/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-style: normal;
  src: url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
}

.sp-megamenu-parent > li > a, sp-megamenu-parent > li > span {
  text-transform: uppercase;
  padding: 0 10px;
  font-size: 12px;
  letter-spacing: 1px;
  margin: 0;
}

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
  margin-left: 40px;
  line-height: 87px;
  font-size: 20px;
}

.article-ratings-social-share {
  display: none !important;
}

#sp-main-body {
  padding: 40px 0;
}

#sp-footer {
  text-align:  center;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.sp-copyright {
  font-weight: bold;
  margin: auto;
}

.cmb-kurse {
  padding-left: 25px;
  margin-top: 60px;
  margin-bottom: -300px;
}

.cmb-kurse-mobil {
  height: 450px;
}

#sp-left .sp-module {
  padding: 0;
}

/*
#sp-header {
  background-image: url("../images/cmb-header-bg-3.webp");
  background-repeat: repeat-x;
  background-position: right top;
}
*/

.sp-megamenu-wrapper {
  margin-right: 60px;
}
#offcanvas-toggler {
  position: fixed;
  top: 0;
  z-index: 9999;
}
